petsc-3.12.4 2020-02-04
Report Typos and Errors

# KSPLSQRSetComputeStandardErrorVec

Compute vector of standard error estimates during KSPSolve_LSQR().

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPLSQRSetComputeStandardErrorVec(KSP ksp, PetscBool flg)

Not Collective

### Input Parameters

| ksp | - iterative context
| flg | - compute the vector of standard estimates or not

### Developer notes

Vaclav: I'm not sure whether this vector is useful for anything.

### See Also

KSPSolve(), KSPLSQR, KSPLSQRGetStandardErrorVec()

### Level

intermediate

### Location

src/ksp/ksp/impls/lsqr/lsqr.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages